body {
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}
.leftArrow img, .rightArrow img{
	background-color: #2f3945;
	padding: 5px;
	margin-top: -8px;
	border: 0 !important;
	outline:0;
}

.leftArrow img:hover, .rightArrow img:hover {
	background-color: #4a5561;
}
table td {
	padding: 5px;
	font-size: 150%;
}
/**** month and year header at top of calendar ****/
.date_header {
	font-size: 22px;
}
/**** color and size of calendar cells.  ****/
.day_cell {
	background-color: #edeff0;
	border: 2px solid #fbfbfc;
}
.today_cell {
	background-color: #d0d5da;
	border: 2px solid #fbfbfc;
}
.day_cell , .empty_day_cell, .today_cell {
	height: 60px;
  width: 240px;
	border: 2px solid #fbfbfc;
}	
/**** day number in upper left corner of each cell ****/
.day_number {
	color: #666;
}
/**** title_txt is the text for each post on main page ****/
.title_txt_user {
	color: #798898;
	text-decoration: none;
	font-size: 11px;
}
.title_txt {
	color: #000;
	text-decoration: none;
	font-size: 11px;
}
.title_txt A:link {
	color: red;
	text-decoration: none
}
.title_txt A:active {
	color: red;
	text-decoration: none
}
.title_txt A:visited {
	color: red;
	text-decoration: none
}
.title_txt A:hover {
	color: #444;
	
}
/**** time line under title text when event time given ****/
.time_str {
	font-size: 10px;
}
/**** column headers or days of the week ****/
.column_header {
	color: #FFFFFF;
	background-color: #A93235;
	height: 70px;
	vertical-align: middle;
	border: 2px solid #fbfbfc;
}

.button, .button submit, .button password {
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	color: #FFFFFF;
  padding: 10px 20px;
	display: inline;

}
span.button input, span.button input:hover {
	border: 0;
	background: none;
	font-size: 14px;
  color: #cbd3db;
}
.button:hover {
	text-decoration: none;
}
.button a, .button a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.grau {
	color: #FFFFFF;
	background: rgb(163, 81, 84)
}
.grau:hover {
	color: #FFFFFF;
	background: #A93235;
}
.TFdateselect {
		border: 0 !important;
		border-radius: 0 !important;
		outline:0;
		height: 39px;
		width: 110px;
		margin-top: 5px;
		background-color: #c7c7c7;		
}
select::-ms-expand {
    display: none;
}
.TFdateselect:hover {
		background-color: #dadbdb; 
}
.terminliste_cont {
	background: #edeff0;
	padding: 1%;
}
.terminliste_head {
	display: block;
	margin: 1% 0;
	padding: 1%;
	background: #A93235;
	color: #fff;
	font-size: 150%;	
}
.terminliste_date{
	color: #A93235;
	font-size: 120%;
}

@media only screen and (max-width: 640px) {
	.day_cell , .empty_day_cell, .today_cell {
		height: 30px;
		width: 8%;
	}
	.date_header {
		font-size: 100%;
	}
	table td {
		padding: 5px;
		font-size: 100%;
	}
	.terminliste_head {
		font-size: 100%;	
	}
	.terminliste_date{
		font-size: 100%;
	}
}